PAYMENT_METHOD_DESC="ccAvenue  is South Asia 's largest payment gateway solution powering thousands of eMerchants with real time, multi-currency, multiple payment options online payment processing services"
PAYMENT_METHOD_NAME="ccAvenue"
AFTER_SUCCESSFULL_MSG="Your payment for invoice %s was successfull, thank you!"
AFTER_FAILED_MSG="Your payment was not successfull, please try again!"
PRODUCT_COUPON_FROM="Product Coupon From:"
COM_JEGROUPBUY_PAYMENT_FAILURE_MSG="Payment has done unsuccessful, Please try again!"